App\Entity\VenteLivraisonProduit:
    type: entity
    table: vente_livraison_produit
    fields:
        id:
            id: true
            type: integer
            unsigned: false
            nullable: false
            generator:
                strategy: IDENTITY
        quantite:
            type: float
            nullable: false
        notes:
            type: text
            nullable: true
    manyToOne:
        venteProduit:
            targetEntity: VenteProduit
            cascade: {  }
            mappedBy: null
            inversedBy: livraisons
            joinColumns:
                vente_produit_id:
                    referencedColumnName: id
            orphanRemoval: false
        venteLivraison:
            targetEntity: VenteLivraison
            cascade: [persist]
            mappedBy: null
            inversedBy: livraisons
            joinColumns:
                vente_livraison_id:
                    referencedColumnName: id
            orphanRemoval: false